<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="40d0abf6f220fc12724e29d5f0b4d7cf">
  <dict>
    <!--2020-12-24 09:42:06.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-12-24 09:42:06.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
